package basic.BuilderTypeManager.model.BuilderTypes;

import basic.BuilderTypeManager.model.AbsBuilderType_UpdateInfo;

/**
 *
 */
public class HaiXin_Vidda3 extends AbsBuilderType_UpdateInfo {
    /**
     * 升级信息
     */
    public String UPDATE_INFO = "Android_TV3.0_HaiXin_Vidda3";

    @Override
    public String getUpdate_info() {
        return UPDATE_INFO;
    }
}
